#include "../../../include/Archimedes.h"

class Print : public Module {

    public:
        Print(void*, App&);
        ~Print();
        void run();

};

extern "C" { 
    Module* create(void* handle, App& app) {
        return new Print(handle, app);
    }
}
